Hace 1 mes, PHP anunció que dejará de brindar soporte y actualizaciones para las versión de PHP 5.6 y 7.0: https://secure.php.net/eol.php

Para mantener tus sitios seguros y nuestros servidores funcionando correctamente, actualizamos dichas versiones, permitiendo solamente la elección de PHP 7.1 y 7.2.

Estaremos incorporando PHP 7.3 próximamente.



Saturday, January 26, 2019





« Atrás